{% extends "base.html" %}

{% block title %}Detail League{% endblock %}

{% block content %}


<!-- {% load static %} -->
<!-- <img src="{% static "demo/img/logoPython.png" %}" alt="My image"> -->
</h1><img src="/home/ivanjavieraguilarsajaropulos/pw/demo/static-storage/img/logoPython.png"  class="image">

	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Detail League</h5>
	   <label>
	   	 League Name:
	   </label> {{ object.name }} <br>
	   <label>
	   		League level:
	   </label>
		{{ object.level}} <br>
		<label>
			Number Pokemons
		</label>
		{{ object.number_pokemons }} <br>
		<label>
			Number medals:
		</label>
		{{ object.number_medals }} <br>
		<label>
			Number trainers:
		</label>
		{{ object.number_trainers }} <br>

		<a href="{% url 'list_league' %}">| back |</a>

	  </div>
	</div>

{% endblock %}
